@charset "utf-8";

/*-----------------------------------------------------
member / index
-------------------------------------------------------*/

/* タイトル */
.titleSection{
	margin-bottom: 130px;
}
.sato .titleSection,
.tsukamoto .titleSection,
.kataoka .titleSection{
	margin-bottom: 78px;
}

.titleSection .title{
	display: inline-block;
	width: 398px;
	height: 48px;
	background: url(../images/member/title.png) bottom center no-repeat;
}


/* トップ */
.topSection{
	width: 1101px;
	margin: 0 auto;
	padding-bottom: 118px;
	border-bottom: 1px solid #000;
	margin-bottom: 80px;
}

.topSection ul{
	overflow: hidden;
}

.topSection li{
	float: left;
	width: 367px;
}

.topSection li a{
	text-decoration: none;
}

.topSection li a .pct{
	display: block;
	overflow: hidden;
	width: 367px;
	height: 500px;
}

.topSection li a .pct img{
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
.topSection li a:hover .pct img{
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.topSection li a .nameBox{
	position: relative;
	box-sizing: border-box;
	display: block;
	text-align: center;
	width: 260px;
	height: 132px;
	background-color: #fff;
	padding-top: 22px;
	margin: -69px auto 0;
	border: 3px solid #fff;
}
.topSection li a:hover .nameBox{
	border: 3px solid #000;
}

.topSection li a .name{
	display: block;
	margin-bottom: 12px;
}

.topSection li a .caption{
	display: block;
	font-size: 14px;
	line-height: 22px;
}


/* パートナー */
.partnersSection{
	width: 1100px;
	margin: 0 auto 225px;
	text-align: center;
}

.partnersSection .title{
	display: inline-block;
	font-size: 20px;
	line-height: 1.1;
	border-bottom: 6px solid #000;
	padding-bottom: 6px;
	margin-bottom: 26px;
}

.partnersSection .subtitle{
	margin-bottom: 66px;
}

.partnersSection .lead{
	font-size: 16px;
	line-height: 36px;
	margin-bottom: 100px;
}

.partnersSection ul{
	overflow: hidden;
	position: relative;
	margin-right: -70px;
}

.partnersSection li{
	float: left;
	width: 320px;
	height: 523px;
	margin-right: 69px;
	text-align: left;
}

.partnersSection li .pct{
	margin-bottom: 28px;
}

.partnersSection li .nametitle{
	margin-bottom: 18px;
	font-size: 20px;
}
.partnersSection li .nametitle small{
	display: block;
	font-size: 65%;
}

.partnersSection li p{
	font-size: 14px;
	line-height: 28px;
}

.partnersSection .closetext{
	padding: 35px 0 0 ;
}


/*-----------------------------------------------------
member / kataoka
-------------------------------------------------------*/

/* 上部ナビ */
.naviSection{
	width: 1100px;
	margin: 0 auto 128px;
}
.naviSection.last{
	margin: 0 auto 240px;
}

.naviSection ul{
	overflow: hidden;
}

.naviSection li{
	float: left;
}


/* メッセージ */
.kataoka .messageSection{
	width: 1100px;
	margin: 0 auto 180px;
}

.kataoka .messageSection .mainVisual{
	margin-bottom: 170px;
}

.kataoka .messageSection .title{
	display: inline-block;
	font-size: 20px;
	line-height: 1.1;
	border-bottom: 6px solid #000;
	padding-bottom: 6px;
	margin-bottom: 80px;
}

.kataoka .messageSection .lead{
	margin-bottom: 65px;
}

.kataoka .messageSection p{
	font-size: 16px;
	line-height: 46px;
	margin-bottom: 32px;
}


/* プロフィール */
.kataoka .profileSection{
	overflow: hidden;
	margin-bottom: 250px;
}

.kataoka .profileSection .inner{
	position: relative;
	width: 1100px;
	margin: 0 auto;
}

.kataoka .profileSection .title{
	display: inline-block;
	font-size: 20px;
	line-height: 1.1;
	border-bottom: 6px solid #000;
	padding-bottom: 6px;
	margin-bottom: 40px;
}

.kataoka .profileSection .fl{
	width: 450px;
}

.kataoka .profileSection .fr{
	position: absolute;
	right: -200px;
	top: 53px;
}

.kataoka .profileSection table{
	font-size: 15px;
	line-height: 35px;
}

.kataoka .profileSection th{
	text-align: left;
	width: 115px;
	padding: 6px 0;
	border-bottom: 1px solid #000;
}

.kataoka .profileSection td{
	width: 332px;
	padding: 6px 0;
	border-bottom: 1px solid #000;
}

.kataoka .profileSection tr:last-child th,
.kataoka .profileSection tr:last-child td{
	border-bottom: 0px;
}


/* バイオグラフィー */
.kataoka .bioSection{
	overflow: hidden;
	width: 1100px;
	margin: 0 auto;
	margin-bottom: 105px;
}

.kataoka .bioSection .title{
	display: inline-block;
	font-size: 20px;
	line-height: 1.1;
	border-bottom: 6px solid #000;
	padding-bottom: 6px;
	margin-bottom: 40px;
}

.kataoka .bioSection p{
	font-size: 15px;
	line-height: 40px;
	margin-bottom: 60px;
}

.kataoka .bioSection .fr{
	padding-top: 60px;
}

.kataoka .bioSection .pct{
	margin-bottom: 120px;
}


/*-----------------------------------------------------
member / sato
-------------------------------------------------------*/

/* メッセージ */
.sato .messageSection{
	position: relative;
	width: 1100px;
	height: 1390px;
	margin: 0 auto;
}

.sato .messageSection .mainVisual{
	margin-bottom: 170px;
}

.sato .messageSection .title{
	display: inline-block;
	font-size: 20px;
	line-height: 1.1;
	border-bottom: 6px solid #000;
	padding-bottom: 6px;
	margin-bottom: 80px;
}

.sato .messageSection .lead{
	margin-bottom: 65px;
}

.sato .messageSection p{
	position: absolute;
	top: 916px;
	left: 500px;
	font-size: 16px;
	line-height: 46px;
	margin-bottom: 32px;
}


/* プロフィール */
.sato .profileSection{
	overflow: hidden;
	margin-bottom: 260px;
}

.sato .profileSection .inner{
	position: relative;
	width: 1100px;
	margin: 0 auto;
}

.sato .profileSection .title{
	display: inline-block;
	font-size: 20px;
	line-height: 1.1;
	border-bottom: 6px solid #000;
	padding-bottom: 6px;
	margin-bottom: 40px;
}

.sato .profileSection .fl{
	position: absolute;
	left: -200px;
	top: 80px;
}

.sato .profileSection .fr{
	width: 490px;
}

.sato .profileSection table{
	font-size: 15px;
	line-height: 35px;
}

.sato .profileSection th{
	text-align: left;
	width: 115px;
	padding: 6px 0;
	border-bottom: 1px solid #000;
}

.sato .profileSection td{
	width: 370px;
	padding: 6px 0;
	border-bottom: 1px solid #000;
}

.sato .profileSection tr:last-child th,
.sato .profileSection tr:last-child td{
	border-bottom: 0px;
}


/* バイオグラフィー */
.sato .bioSection{
	overflow: hidden;
	width: 1100px;
	margin: 0 auto;
	margin-bottom: 42px;
}

.sato .bioSection .title{
	display: inline-block;
	font-size: 20px;
	line-height: 1.1;
	border-bottom: 6px solid #000;
	padding-bottom: 6px;
	margin-bottom: 40px;
}

.sato .bioSection p{
	font-size: 15px;
	line-height: 40px;
	margin-bottom: 60px;
}

.sato .bioSection .fr{
	padding-top: 3px;
}

.sato .bioSection .pct{
	margin-bottom: 110px;
}


/*-----------------------------------------------------
member / tsukamoto
-------------------------------------------------------*/

/* メッセージ */
.tsukamoto .messageSection{
	position: relative;
	width: 1100px;
	height: 1300px;
	margin: 0 auto;
   }

.tsukamoto .messageSection .mainVisual{
	margin-bottom: 150px;
}

.tsukamoto .messageSection .title{
	display: inline-block;
	font-size: 20px;
	line-height: 1.1;
	border-bottom: 6px solid #000;
	padding-bottom: 6px;
	margin-bottom: 55px;
 }

.tsukamoto .messageSection .lead{
	margin-bottom: 65px;
}

.tsukamoto .messageSection p{
	position: absolute;
	top: 885px;
	left: 500px;
	font-size: 16px;
	line-height: 46px;
	margin-bottom: 32px;
}


/* プロフィール */
.tsukamoto .profileSection{
	overflow: hidden;
	margin-bottom: 250px;
}

.tsukamoto .profileSection .inner{
	position: relative;
	width: 1100px;
	margin: 0 auto;
}

.tsukamoto .profileSection .title{
	display: inline-block;
	font-size: 20px;
	line-height: 1.1;
	border-bottom: 6px solid #000;
	padding-bottom: 6px;
	margin-bottom: 40px;
}

.tsukamoto .profileSection .fl{
	position: absolute;
	left: -200px;
	top: 3px;
}

.tsukamoto .profileSection .fr{
	width: 390px;
}

.tsukamoto .profileSection table{
	font-size: 15px;
	line-height: 35px;
}

.tsukamoto .profileSection th{
	text-align: left;
	width: 115px;
	padding: 6px 0;
	border-bottom: 1px solid #000;
}

.tsukamoto .profileSection td{
	width: 370px;
	padding: 6px 0;
	border-bottom: 1px solid #000;
}

.tsukamoto .profileSection tr:last-child th,
.tsukamoto .profileSection tr:last-child td{
	border-bottom: 0px;
}


/* バイオグラフィー */
.tsukamoto .bioSection{
	overflow: hidden;
	width: 1100px;
	margin: 0 auto;
	margin-bottom: 68px;
}

.tsukamoto .bioSection .title{
	display: inline-block;
	font-size: 20px;
	line-height: 1.1;
	border-bottom: 6px solid #000;
	padding-bottom: 6px;
	margin-bottom: 65px;
}

.tsukamoto .bioSection p{
	font-size: 15px;
	line-height: 40px;
	margin-bottom: 60px;
}

.tsukamoto .bioSection .fr{
	padding-top: 3px;
}

.tsukamoto .bioSection .pct{
	margin-bottom: 120px;
}


